* {font-family: times;}

body {background-color:#003200;}
.leftcolumn {background-color:#003200; border-right: 5px solid #003200; float: left; width: 185px;}
.rightcolumn {background: white; position:absolute; left:198px; padding-top:5px; padding-bottom:25px; padding-right:5px; padding-left:5px;}

h1 {font-weight:normal; font-size:125%; text-align:right;}
.acronym {font-family: courier;}
.details {font-size: 70%;}
.legal {font-size: 75%;}
.letter {font-size: 500%;}
.license {font-size: 75%;}
.navdetails {font-size: 70%; color: white;}
.navigation {color: white;}
.navarial {color: white; font-family: Arial, Helvetica, sans-serif;}
.title {font-size: 225%;}
.section {font-size: 180%;}
.subsection {font-size: 115%;}

a:link {color: #006400; text-decoration: none;}
a:visited {color: #93ad00;}
a:hover {color: #93ad00;}